## pygccxml 1.0.0

=== debian/changelog ===
pygccxml (1.0.0-4) unstable; urgency=low

  * debian/patches/use_hashlib_md5.patch:
    - Use hashlib instead of md5 module. (Closes: #588843)
  * debian/patches/check_os_name_posix.patch:
    - Fix error in checking POSIX compatible operating systems. 
      (Closes: #588844)
  * debian/control:
    - Bump std-ver to 3.9.1.

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 13 Nov 2010 20:45:37 +0800

pygccxml (1.0.0-3) unstable; urgency=low

  * debian/rules: 
    Fixing FTBFS bug caused by dh changes (Closes: #587127)
  * debian/doc-base: register pygccxml apidocs to doc-base.

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 01 Jul 2010 12:47:30 +0800

pygccxml (1.0.0-2) unstable; urgency=low

  * debian/control: 
       Add "XS-Python-Version: >= 2.5" (Closes: #577585).
       Improve long description.
  * debian/source/format: use `3.0 (quilt)' source format.

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 14 Apr 2010 15:25:43 +0800

pygccxml (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #574256)

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 17 Mar 2010 12:16:39 +0800
