=== debian/control ===
Source: pygccxml
Section: python
Priority: optional
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-support, gccxml, unzip
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://www.language-binding.net/pygccxml/pygccxml.html

Package: python-pygccxml
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, gccxml
Description: specialized XML reader reads the output from gccxml
 The purpose of pygccxml is to read a generated file and provide a 
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the Python module that can be import for uses.
