=== debian/watch ===
version=3
http://sf.net/pygccxml/pygccxml-(.*)\.zip
