## pygccxml 1.8.0

=== debian/changelog ===
pygccxml (1.8.0-1) unstable; urgency=medium

  * QA upload
  * New upstream version
  * Imported Upstream version 1.8.0
  * Added python3-sphinx-rtd-theme and python-sphinx-rtd-theme 
    as build dependency

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Mon, 12 Sep 2016 12:30:24 +0200

pygccxml (1.7.6-1) unstable; urgency=medium

  * QA upload.
  * Add get-orig-source target.
  * Imported Upstream version 1.7.6.
  * Disable the test suite until llvm toolchain is up-to-date and fixed again.
    (Closes: #834675)

 -- Markus Koschany <apo@debian.org>  Fri, 19 Aug 2016 21:55:14 +0200

pygccxml (1.7.4-3) unstable; urgency=medium

  * QA upload.
  * Add Breaks and Replaces relation to python-pygccxml-doc
    to avoid upgrade failures from Jessie to Stretch.
    Thanks to Andreas Beckmann for the report. (Closes: #823211)

 -- Markus Koschany <apo@debian.org>  Tue, 07 Jun 2016 20:40:58 +0200

pygccxml (1.7.4-2) unstable; urgency=medium

  * debian/control: rewrite using copyright-format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 29 Apr 2016 16:11:46 +0000

pygccxml (1.7.4-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 1.7.4.  Closes: #724646
  * debian/patches: remove, applied upstream.
  * debian/watch: update to use the new upstream from github.
  * debian/copyright: update.
  * debian/gbp.conf: add.
  * debian/control:
    + Update Homepage to the new upstream.  Closes: #744918
    + Use castxml instead of the deprecated gccxml.
      Closes: #822490, #822878, LP: #1574601
    + Run wrap-and-sort.
    + Add the new build-depedencies.
    + Bump Standards-Version to 3.9.8.
    + Add Vcs-* fields.
  * debian/rules:
    + Build using pybuild.
    + Run the tests with the new wrapper script.
  * Build the new documentation.
  * Create a python-pygccxml-doc with the docs.
  * Build a python3 package.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 28 Apr 2016 23:11:57 +0000

pygccxml (1.0.0-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package.  See #795682.
  * Remove long useless debian/pycompat file.
  * Run wrap-and-sort.
  * debian/control: bump Standards-Version to 3.9.6, no changes needed.
  * Build using dh-python instead of python-support.  Closes: #786311

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 01:59:22 +0000
