=== debian/control ===
Source: pygccxml
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 castxml,
 debhelper (>= 9),
 dh-python,
 python-all,
 python-pep8,
 python-setuptools,
 python-sphinx,
 python-sphinx-rtd-theme,
 python3-all,
 python3-pep8,
 python3-setuptools,
 python3-sphinx-rtd-theme,
 unzip,
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
Homepage: https://github.com/gccxml/pygccxml
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pygccxml.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pygccxml.git

Package: python-pygccxml
Architecture: all
Depends:
 castxml,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: specialized XML reader reads the output from gccxml - python2 lib
 The purpose of pygccxml is to read a generated file and provide a
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the Python 2 module that can be imported for uses.

Package: python3-pygccxml
Architecture: all
Depends:
 castxml,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: specialized XML reader reads the output from gccxml - python3 lib
 The purpose of pygccxml is to read a generated file and provide a
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the Python 3 module that can be imported for uses.

Package: python-pygccxml-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Breaks:
 python-pygccxml (<< 1.7.4-1),
Replaces:
 python-pygccxml (<< 1.7.4-1),
Description: specialized XML reader reads the output from gccxml - documentation
 The purpose of pygccxml is to read a generated file and provide a
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the API documentation.
