=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=pygccxml
export PYBUILD_TEST_ARGS={interpreter} ./unittests/test_all.py

%:
	dh  $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) html

override_dh_installchangelogs:
	dh_installchangelogs -A docs/history.rst

override_dh_auto_test:
	#Disable the test suite until llvm toolchain is up-to-date and fixed again
	#PYBUILD_SYSTEM=custom dh_auto_test

get-orig-source:
	uscan --download-current-version --force-download
