## pygccxml 1.9.1

=== debian/changelog ===
pygccxml (1.9.1-2) unstable; urgency=medium

  * QA upload.
  * Drop python2 package. Closes #937443

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Dec 2019 03:19:59 +0000

pygccxml (1.9.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0.
  * Add 00-fix-import.patch.
  * Remove unnecessary X-Python-Version field from debian/control.
  * Remove trailing whitespace from debian/changelog.
  * Stop depending on the Python 2.x version of Sphinx.
  * Do not install doctree files.
  * Update Vcs-Git and Vcs-Browser fields to new Salsa URLs.
  * Add Testsuite field to debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 11 Aug 2018 16:54:05 +0200
