=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  castxml,
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-pep8,
  python-setuptools,
- python-sphinx,
- python-sphinx-rtd-theme,
  python3-all,
  python3-pep8,
+ python3-sphinx,
  python3-setuptools,
  python3-sphinx-rtd-theme,
- unzip,
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.5
+ unzip
+Standards-Version: 4.2.0
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/gccxml/pygccxml
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pygccxml.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pygccxml.git
+Vcs-Browser: https://salsa.debian.org/debian/pygccxml
+Vcs-Git: https://salsa.debian.org/debian/pygccxml.git/
 
 Package: python-pygccxml
 Architecture: all
