=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_TEST_ARGS={interpreter} ./unittests/test_all.py
 
 %:
-	dh  $@ --with python2,python3 --buildsystem=pybuild
+	dh  $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -18,5 +18,6 @@
 	#Disable the test suite until llvm toolchain is up-to-date and fixed again
 	#PYBUILD_SYSTEM=custom dh_auto_test
 
-get-orig-source:
-	uscan --download-current-version --force-download
+override_dh_installdocs:
+	dh_installdocs
+	rm -rf ./debian/python-pygccxml-doc/usr/share/doc/python-pygccxml-doc/doctrees
