## pygccxml 2.2.1

=== debian/changelog ===
pygccxml (2.2.1-1) unstable; urgency=medium

  * QA upload
  * New upstream release
    - no longer uses deprecated time.clock (Closes: #995405)
  * Bump debhelper compat level to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 27 Nov 2021 22:19:22 -0500

pygccxml (1.9.1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints. + python-pygccxml-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 21:56:43 +0000
