=== debian/control ===
Source: pygccxml
Section: python
Priority: optional
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends:
 castxml,
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pep8,
 python3-sphinx,
 python3-setuptools,
 python3-sphinx-rtd-theme,
 unzip
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/gccxml/pygccxml
Vcs-Browser: https://salsa.debian.org/debian/pygccxml
Vcs-Git: https://salsa.debian.org/debian/pygccxml.git/

Package: python3-pygccxml
Architecture: all
Depends:
 castxml,
 ${misc:Depends},
 ${python3:Depends},
Description: specialized XML reader reads the output from gccxml - python3 lib
 The purpose of pygccxml is to read a generated file and provide a
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the Python 3 module that can be imported for uses.

Package: python-pygccxml-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Breaks:
 python-pygccxml (<< 1.7.4-1),
Replaces:
 python-pygccxml (<< 1.7.4-1),
Multi-Arch: foreign
Description: specialized XML reader reads the output from gccxml - documentation
 The purpose of pygccxml is to read a generated file and provide a
 simple framework to navigate C++ declarations using Python classes.
 .
 This package provides the API documentation.
