=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_TEST_ARGS={interpreter} ./unittests/test_all.py
 
 %:
-	dh  $@ --with python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
