## pygccxml 2.4.0

=== debian/changelog ===
pygccxml (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * now using pyproject PEP-517 standard build
  * Update standards version to 4.6.2, no changes needed.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 18 Nov 2023 09:58:44 -0500
