=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
  castxml,
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject, 
  python3-all,
- python3-pep8,
+ python3-coverage,
+ python3-pycodestyle,
  python3-sphinx,
  python3-setuptools,
  python3-sphinx-rtd-theme,
+ python3-wheel,
  unzip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/gccxml/pygccxml
 Vcs-Browser: https://salsa.debian.org/debian/pygccxml
