=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,4 @@
 override_dh_installdocs:
 	dh_installdocs
 	rm -rf ./debian/python-pygccxml-doc/usr/share/doc/python-pygccxml-doc/doctrees
+	rm -rf ./debian/python-pygccxml-doc/usr/share/doc/python-pygccxml-doc/html/_static/fonts
