## pygccxml 2.5.0

=== debian/changelog ===
pygccxml (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.7.0, no changes needed.
  * better clean up (Closes: #1049083)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 21 Apr 2024 11:08:12 -0400
