=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinx-rtd-theme,
  python3-wheel,
  unzip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/gccxml/pygccxml
 Vcs-Browser: https://salsa.debian.org/debian/pygccxml
