=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,9 @@
 	dh_installdocs
 	rm -rf ./debian/python-pygccxml-doc/usr/share/doc/python-pygccxml-doc/doctrees
 	rm -rf ./debian/python-pygccxml-doc/usr/share/doc/python-pygccxml-doc/html/_static/fonts
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf docs/_build
+	rm -rf docs/apidocs
+	rm -rf src/pygccxml.egg-info
