## pygccxml 3.0.0

=== debian/changelog ===
pygccxml (3.0.0-1) unstable; urgency=medium

  * New upstream release. All tests pass.
  * Update standards version to 4.7.2, no changes needed.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 11 Mar 2025 21:27:22 -0400

pygccxml (2.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Use upstream patch: scanner-debug-spaces-in-templates
  * Use patch to Modernize calldef_with_throw syntax
  * upload to experimental to investigate remaining test failures

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 20 Jan 2025 21:52:07 -0500

pygccxml (2.6.0-1) experimental; urgency=medium

  * New upstream release
    use pytest for tests
  * upload to experimental to investigate test failures

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 01 Dec 2024 18:09:30 -0500
