=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DH_VERBOSE=1
 export PYBUILD_NAME=pygccxml
-export PYBUILD_TEST_ARGS={interpreter} ./unittests/test_all.py
 
 %:
 	dh $@  --with python3 --buildsystem=pybuild
@@ -15,8 +14,8 @@
 	dh_installchangelogs -A docs/history.rst
 
 override_dh_auto_test:
-	#Disable the test suite until llvm toolchain is up-to-date and fixed again
-	#PYBUILD_SYSTEM=custom dh_auto_test
+	# Known test failures
+	- dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs
