=== debian/watch ===
version=4

https://github.com/gccxml/@PACKAGE@/tags \
.*/v?(\d\S*)@ARCHIVE_EXT@ debian uupdate
