## pygccxml 3.0.2

=== debian/changelog ===
pygccxml (3.0.2-2) unstable; urgency=medium

  * remove useless dependency on importlib_metadata (Closes: #1125505)
  * Update standards version to 4.7.3, no changes needed.
  * update FSF copyright text
  * update watch file

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 15 Jan 2026 07:23:41 -0500

pygccxml (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 18 Mar 2025 20:54:39 -0400
