=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  python3-all,
  python3-coverage,
  python3-pycodestyle,
+ python3-pytest,
  python3-sphinx,
  python3-setuptools,
  python3-sphinx-rtd-theme,
  python3-wheel,
  unzip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/gccxml/pygccxml
 Vcs-Browser: https://salsa.debian.org/debian/pygccxml
