=== debian/watch ===
Version: 5

Template: Github
Owner: gccxml
Project: @PACKAGE@
Update-Script: uupdate
